@charset "utf-8";
/* CSS Document */
body{
	background-color:#FFF;
	margin:0;
	padding:0;
	font-size:14px;
	}
h1{
	font-size:16px;
	color:#000066;
	}
h2{
	font-size:12px;
	color:#FFF;
	}
/*ul{
	float:left}*/
li {
	list-style: none;
}
a{text-decoration: none; }
.button_home{
	background-image:url(image/button_home.png);
	width:100px;
	height:39px;
	display:block;
	float:left;
	
	}
.button_home:hover{
	background-position:bottom;
	width:100px;
	height:39px;
	display:block;
	float:left;
	
	}
.button_product{
	background-image:url(image/button_product.png);
	width:100px;
	height:39px;
	display:block;
	float:left;
	margin:0 90px
	}
.button_product:hover{
	background-position:bottom;
	width:100px;
	height:39px;
	display:block;
	float:left;
	margin:0 90px
	}
.button_job{
	background-image:url(image/button_job.png);
	width:100px;
	height:39px;
	display:block;
	float:right;
	
	}
.button_job:hover{
	background-position:bottom;
	width:100px;
	height:39px;
	display:block;
	float:right;
	
	}
.civil_construction{
	background:url(image/civil_construction.jpg);
	display: block;
	width:252px;
	height:32px;
	margin:10px auto;
	}
.civil_master{
	background:url(image/civil_master.jpg);
	display: block;
	width:252px;
	height:32px;
	margin:10px auto;
	}
.vigor{
	background:url(image/vigor.jpg);
	display: block;
	width:252px;
	height:32px;
	margin:10px auto;
	}
.civil_states{
	background:url(image/civil_states.jpg);
	display: block;
	width:252px;
	height:32px;
	margin:10px auto;
	}
.civil_master_inter{
	background:url(image/civil_master_inter.jpg);
	display: block;
	width:252px;
	height:32px;
	margin:10px auto;
	}
.civil_sport{
	background:url(image/civil_sport.jpg);
	display: block;
	width:252px;
	height:32px;
	margin:10px auto;
	}
.interit{
	background:url(image/interit.jpg);
	display: block;
	width:252px;
	height:32px;
	margin:10px auto;
	}
.read_more{
	background:url(image/read_more.jpg);
	display: block;
	width:138px;
	height:21px;
	float:right;
	}	
	
.left_button{
	background:#000066;
	height:30px;
	line-height:30px;
	display: block;
	padding:5px 0;
	margin:10px auto;
	text-align:center;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	padding-top:5px;
	font-weight:bold;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	text-decoration: none;
	behavior: url(/pie/PIE.htc);
	}
.left_button:hover{
	background:#144097;}
	
#bg_tab_top{
	background:url(image/bg_tab_bar_top.jpg);
	width: 100%;
	background-repeat:repeat;
	height:151px;
	margin:0 auto;
	}
#tab_box{
	width:960px;
	height:151px;
	margin:0 auto;
	}
#top_menu{
	background:url(image/tab_menu.jpg);
	width:960px;
	height:47px;
	margin:0 auto;
	}
#box_menu{
	width:500px;
	height:47px;
	margin:0 auto;
	text-align:center;
   	}
#container{
	background:url(image/bg.jpg) #FFF;
	width:960px;
	overflow:hidden;
	margin:0 auto;
	display:block
	}
#main{
	width:895px;
	overflow:hidden;
	margin:20px auto;
	
	}
#box_detailjob{
	background:url(image/bg_menujob.jpg);
	width:806px;
	height:51px;
	overflow:hidden;
	margin:0 auto;
	}
#box_detailjob_head{
	float:left;
	width:100px;
	margin:10px 50px;
	text-align:center;
	font-size:20px;
	color:#FFF;
	}
#box_detailjob_center{
	float:left;
	width:150px;
	margin:10px 100px;
	text-align:center;
	font-size:20px;
	color:#FFF;
	}
#box_job{
	background:url(image/bg_tapjob.png);
	width:806px;
	height:68px;
	margin:10px auto;
	}
#positions{
	width:420px;
	height:68px;
	float:left;
	margin:0 10px;
	font-size:11px;
	color:#333;
	padding:0 10px;
	}
#address{
	width:160px;
	height:68px;
	float:left;
	font-size:11px;
	color:#333;
	padding:0 10px;
	}
#date{
	width:120px;
	float:left;
	width:100px;
	margin:20px 20px;
	text-align:center;
	font-size:16px;
	color:#FFF;
	}
#main_text{
	width:390px;
	overflow:hidden;
	margin:50px 10px 50px 25px;
	float:left;
	}
#box_text{
	width:360px;
	overflow:hidden;
	padding:10px;
	}
#main_picture{
	width:439px;
	overflow:hidden;
	float:left;
	margin:10px
	}
#main_picture_product{
	width:439px;
	overflow:hidden;
	float:left;
	margin:80px 10px 10px 10px
	}
#foot{
	background-color:#000066;
	width: 100%;
	height:150px;
	margin:0 auto;
		}
#box_text_address{
    width:300px;
	padding:10px 20px;
	float:left;
	}
#box_text_tel{
    width:180px;
	padding:10px 20px;
	float:left;
	margin:0 50px;
	}
#box_text_email{
    width:250px;
	padding:10px 20px;
	float:left;
	}
#content_in{
	width:390px;
	overflow:hidden;
	float:left;
	margin:10px
	}
#cmg_jb_l{
	float:left;
	overflow: hidden;
	width: 180px;
	background-color:#f0eeee;
	margin:0 0 0 40px;
	padding:0 10px
	}
#posi_title h1{
	font-size: 16px;
	color: #000066;
	font-weight: bold;
	padding: 0 10px;
	margin: 0 auto
}
#posi_title #posi_name{
	font-size: 14px;
	color: #000066;
	font-weight: bold;
	padding: 0 10px 10px;
}
.posi_head{
	font-size:14px;
	color:#000066;
	font-weight:bold;
	border-bottom:1px dashed #666;
	padding:5px;
	margin: 0;
	overflow: hidden
	}
#posi_name{
	font-size: 12px;
	font-weight: bold;
	color: #333;
	padding:10px;
	margin:0 auto;
	}
#posi_interview{
	border-bottom: 1px dashed #333333;
	padding:0 10px;
	font-size:16px;
    overflow: hidden;
}
#posi_title{
	border-bottom: 1px dashed #333333;
    margin: 15px 10px 5px;
	font-size:16px;
    overflow: hidden;
		
	}
#posi_in, .micro_pos_interview_start{
	font-size: 12px;
	font-weight:bold;
	color:#000066;
	float:left;
	margin:5px 0;
	}
#posi_stats, .micro_pos_interview_start{
	font-size: 12px;
	color:#333;
	float:right;
	margin:5px 0;
	}
#posi_in_a{
	font-size: 12px;
	font-weight:bold;
	color:#000066;
	margin:5px 0;
	}
#posi_stats_a{
	font-size: 12px;
	color:#333;
	padding:0 0 0 20px;
	margin-bottom:5px;
	}
		
#cmg_jb_r{
	float:left;
	overflow: hidden;
	width: 700px;
	background:#fff;
	margin:0 10px;	
	}
#box_interview{
	margin:10px;
    overflow: hidden;
	}
#position_bottom{
	width:100%;
	overflow:hidden;
	float:left;
	margin:10px 0;
}
.position_bottom_HText{
	width:680px;
	height:30px;
	background:#000066;
	color:#FFF;
	padding:0 10px;
	font-weight:bold;
	line-height:30px;
	}
#jumpMenu{
	float:right;
	margin:5px;
	}
#r_pr700{
	width: 670px;
	overflow: hidden;
	padding: 10px 15px;
	background: #f0eeee;
	color: #666;
	font-size: 12px;
	margin-bottom: 3px;
}

#posi_num{
	font: 14px;
	float:right;
	color:#000066;
	font-weight:bold;
	text-align:right;
	width:610px;
	padding:5px 10px;
	}
#posi_data{
	border-radius:8px;
	background:#FFF;
	position:relative;
	width:610px;
	overflow:hidden;
	margin:10px auto;
	}
.posi_box, .etc ul{
	font-size:12px;
	line-height:22px;
	color:#333;
	overflow:hidden;
	padding: 5px 15px;
	}
.right_add_dt {
	width: 250px;
	float: left;
	margin-right: 10px;
}
.right_map_dt{
	width: 356px;
	height: 225px;
	float: left;
	margin:10px 0;
	}
#right_select_dt{
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	padding: 5px 5px 0 5px;
	float:left
	}
.right_dt_topic_box{
	background:#999;
	width:100%;
	overflow:hidden
}
.right_date_box{
	color:#FFF;
	font-size:12px;
}
.right_update{
	text-align:left;
	padding:5px 10px;
	float:left;
	width:40%;
}
.right_date{
	width:40%;
	float:right;
	text-align:right;
	padding:5px 10px;
}
#box_morejob_num{
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	padding: 5px 5px 0 5px;
	float:right;
	}
.other_job_sec {
	padding: 5px 10px;
	margin: 10px auto;
	background:#f0eeee;
    overflow:hidden;
    width: 650px;	
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	}
.other_job_name{
	width:277px;
	overflow:hidden;
	float:left;
	text-align:left;
	margin: 10px;
	font-weight:bold;
	font-size:12px;
	color:#006;
	}
.other_job_name a{color:#006}
.other_job_name a:hover {color:#144097;}
.other_job_salary{
	width:150px;
	overflow:hidden;
	float:left;
	text-align:left;
	margin: 10px;	
	font-size:12px;
	}
.other_job_location{
	width:160px;
	overflow:hidden;
	float:left;
	text-align:left;
	margin: 10px;
	font-size:12px;
	}
.right_dt_box{
	width:650px;
	margin:10px 10px 5px;
	border-radius:8px;
	background:#f0eeee;
	overflow:hidden;
	float:left;
	padding:10px 15px;
}
.right_dt_topic{
	overflow:hidden
}
#other_position {
	width: 100%;
	height: auto;
	float: left;
	overflow: hidden;
	color: #333;
}
#right_main_dt{
	background:#006;
	width:680px;
	padding:5px 10px;
	overflow:hidden;
}

/*---------left box---------*/
.micro_pos_h
{
	width:200px;
	height:25px;
}
#micro_pos_d
{
	width:190px;
	height:50px;
	background:url(../images/bg_dt_posi.jpg);
	overflow:hidden;
	color:#ffffff;
	font-weight:bold;
	padding-left:10px;
}
.micro_pos_interview_start
{
	margin:10px auto;
	width:180px;
}
.micro_pos_interview,#micro_pos_interview
{
	width:180px;
	overflow:hidden;
	padding:5px 0 5px;
	border-bottom:1px dashed #ccc;
	margin:0 auto;
}
.pos_in
{
	width:150px;
	height:20px;
	padding-left:10px;
	font-weight:bold;
	font-size:12px;
	color:#000066;
	float:left;
	line-height:20px;
	/*margin: 0 10px;*/
}
.pos_stats
{
	width:20px;
	height:20px;
	float:right;
	font-size:12px;
	color:#333;
	line-height:20px;
}
.pos_in2
{
	width:230px;
	min-height:20px;
	font-size:12px;
	font-weight:bold;
}
.pos_stats2
{
	width:200px;
	min-height:20px;
	padding:0 0 0 10px;
	font-size:12px;
	color:#cc0000;
}
a.pos_bt
{
	width:172px;
	height:31px;
	display:block;
	background:url(../jaymart/images/butt_apply.png) 0 0 ;
	margin:10px auto;
	line-height:31px;
	text-align:center;
	font-size:14px;
	color:#999999;
}
a:hover.pos_bt
{
	background:url(../jaymart/images/butt_apply.png) 0 -31px ;
	color:#cc0000;
}
.L_pobox
{
	float:left;
	font-size:14px;
	font-weight:bold;
	color:#333 !important;
}
.R_pobox
{
	float:right;
}


#paging_other_position{
	width:676px;
	height:auto;
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
	float:left;
	overflow:hidden;
}
.nextPage{
	background:#999;
	width:40px;
	height:20px;
	border:1px solid #666;
	color:#FFF;
	padding:2px;
	font:bold 12px Tahoma, Geneva, sans-serif;
}
.numpage{
		background:#D3D3D3;
		width:30px;
		height:20px;
		border:1px solid #666;
		color:#666;
		padding:2px;
		margin-right:5px;
		font:normal 12px Tahoma, Geneva, sans-serif;
}
.activePage{
		background:#ccc;
		width:30px;
		height:20px;
		border:1px solid #666;
		color:#666;
		padding:2px;
		margin-right:5px;
		font:bold 12px Tahoma, Geneva, sans-serif;
}


.posi_table
{
	width:787px;
	overflow:hidden;
	margin:0 auto;
}
.posi_row
{
	width:780px;
	height:50px;
	overflow:hidden;
	margin:0 auto 5px;
	cursor:pointer;
	background:url(../images/row_posi.png) left top;
	color:#534a48;
}
.posi_row:hover
{
	background:url(../images/row_posi.png) left bottom;
}
.posi_table_date
{
	width:120px;
	height:50px;
	float:left;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	line-height:50px;
	color:#fff;
}
.posi_table_posi
{
	width:460px;
	height:50px;
	overflow:hidden;
	float:left;
}
.posi_table_posi_T
{
	width:320px;
	height:50px;
	padding:0 20px 0 30px;
	line-height:50px;
	font-weight:bold;
	float:left
}
.posi_table_posi_B
{
	width:80px;
	height:40px;
	padding:5px 0;
	line-height:12px;
	float:left;
	font-size:10px;
}
.posi_table_posi_B span
{
	font-size:10px;
	color:#978255;
	font-weight:bold
}
.posi_table_add
{
	width:180px;
	height:50px;
	overflow:hidden;
	float:left;
}
.posi_table_add_T
{
	width:170px;
	height:40px;
	font-weight:bold;
	padding:5px 10px 5px 15px;
	font-size:12px;
}
.posi_table_add_T span{
	font-size:12px;
	font-weight:normal
}
.posi_table_add_B
{
	width:170px;
	height:25px;
	padding:0 10px 0 15px;
	font-size:12px;
}
#posi_foot_table
{
	width:760px;
	height:40px;
	overflow:hidden;
	line-height:40px;
	color:#674f23;
	text-align:right;
	padding-right:40px;
}
#posi_foot_table a
{
	display:inline-block;
	color:#674f23;
	padding:0 5px;
}
#posi_foot_table a:hover
{
	color:#978255;
	text-decoration:blink;
}
#posi_foot_table b{color:#000066;}
#posi_foot_table a{color:#666;}